Subject: Re: LTK1221601670120X
From: Subir Chakma <[email-masked]>
To: Rizwan Asad <[email-masked]>
Date: Sun, 24 Aug 2014 00:04:43 +0530 (IST)

As Hub confirmed the dims we have to go with it. Pls inform Cx that updated dims are correct, and can verify with Amazon. 

Regards 
Subir 

----- Original Message ----- 
From: "Rizwan Asad" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Saturday, August 23, 2014 9:30:44 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: LTK1221601670120X 

Hello sir, 
I hope you are doing well and sound. 
Sir, can you please take a look at this ticket. I have sent request twice to the hub to check dimensions. And they said the update is correct. But it looks very unreasonable to me. The actual weight is only 0.20 kg. 
And dimensions are : 
Height 58 
Width 6 
Depth 6 
Please see it once, it might be something I can not see. Or you might do. 

Regards 
Rizwan Asad